Name: em8300-utils
Version: 0.12.0
Release: alt2

Summary: Some useful tools for for Hollywood plus / DXR3 device driver for Linux
Group: System/Base
License: GPL

Source0: em8300-%version.tar.bz2
Patch0: em8300-0.9.0-include.patch

# Automatically added by buildreq on Wed Dec 26 2001
BuildRequires: XFree86-devel XFree86-libs glib-devel gtk+-devel

%description
Some useful tools for for Hollywood plus / DXR3 device driver for Linux

%package -n libdxr3
Summary: Library for Hollywood plus / DXR3 device driver for Linux
Group: System/Libraries

%description -n libdxr3
Library for Hollywood plus / DXR3 device driver for Linux

%package -n libdxr3-devel
Summary: Library for Hollywood plus / DXR3 device driver for Linux
Group: Development/Other
Requires: libdxr3 = %version-%release

%description -n libdxr3-devel
Library for Hollywood plus / DXR3 device driver for Linux

%package -n libdxr3-devel-static
Summary: Library for Hollywood plus / DXR3 device driver for Linux
Group: Development/Other
Requires: libdxr3-devel = %version-%release

%description -n libdxr3-devel-static
Library for Hollywood plus / DXR3 device driver for Linux

%prep
%setup -q -n em8300-%version
%patch0 -p1

%build
automake
autoconf
%configure
%make_build

%install
%makeinstall

%files
%_bindir/*
%_datadir/em8300

%files -n libdxr3
%_libdir/libdxr3.so.*

%files -n libdxr3-devel
%_includedir/libdxr3
%_libdir/libdxr3.so
%_libdir/libdxr3.la

%files -n libdxr3-devel-static
%_libdir/libdxr3.a

%changelog
* Thu Oct 24 2002 Konstantin Volckov <goldhead@altlinux.ru> 0.12.0-alt2
- Rebuilt in new environment

* Mon Mar 18 2002 Konstantin Volckov <goldhead@altlinux.ru> 0.12.0-alt1
- 0.12.0

* Thu Feb 28 2002 Konstantin Volckov <goldhead@altlinux.ru> 0.11.0-alt1
- 0.11.0

* Mon Jan 14 2002 Konstantin Volckov <goldhead@altlinux.ru> 0.10.0-alt1
- 0.10.0

* Wed Dec 26 2001 Konstantin Volckov <goldhead@altlinux.ru> 0.9.0-alt1
- First build for Sisyphus
